/* clanek-vnoreny-banner */

.clanek-vnoreny-banner {
	display: flex;
	float: left;
	width: 100%;
	max-width: 475px;
	background: #ffd23a;
	align-items: center;
	margin: 50px 50px 50px -150px;
	padding: 30px 20px 30px 22px;
}

@media (max-width:1199px) {
	.clanek-vnoreny-banner {
		float: none;
		margin: 50px auto;
		max-width: 600px;
	}
}

.clanek-vnoreny-banner--image {
	width: 135px;
	height: auto;
	margin-right: 20px;
}

@media (max-width:1199px) {
	.clanek-vnoreny-banner--image {
		width: 125px;
		margin-right: 15px;
	}
}

.clanek-vnoreny-banner .clanek-vnoreny-banner--heading {
	font-size: 17px;
	line-height: 1.588;
	font-weight: bold;
	word-break: keep-all;
}

@media (max-width:1199px) {
	.clanek-vnoreny-banner .clanek-vnoreny-banner--heading {
		font-size: 15px;
	}
}

.clanek-vnoreny-banner .clanek-vnoreny-banner--heading a {
	text-decoration: underline;
	text-decoration-color: #101010;
	text-decoration-thickness: 0.66px;
	text-underline-offset: 0.25ex;
}

.clanek-vnoreny-banner .clanek-vnoreny-banner--heading a:hover {
	text-decoration: none;
}

/* clanek-predplatne-banner */

.clanek-predplatne-banner {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	background: #ffd23a;
	align-items: center;
	justify-content: center;
	margin: 70px 0 0 0;
	padding: 60px 50px 60px 50px;
}

.clanek-predplatne-banner::before {
	width: 100%;
	height: 220px;
	top: -220px;
	content: '';
	position: absolute;
	left: 0;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.01) 100%);
}

.clanek-predplatne-banner::after {
	width: 200px;
	height: 30px;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../../img/article-bg-flank.png');
	background-size: 100%;
	background-repeat: no-repeat;
}

.clanek-predplatne-banner .clanek-predplatne-banner--heading {
	font-size: 22px;
	line-height: 1.588;
	font-weight: bold;
	word-break: keep-all;
	text-align: center;
}

.clanek-predplatne-banner .clanek-predplatne-banner--heading a {
	text-decoration: underline;
	text-decoration-color: #101010;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.35ex;
}

.clanek-predplatne-banner .clanek-predplatne-banner--heading a:hover {
	text-decoration: none;
}

.clanek-predplatne-banner--buttons {
	margin: 40px 0 0 0;
}

.clanek-predplatne-banner--buttons .button:first-of-type {
	margin-right: 25px;
}

.clanek-predplatne-banner--buttons .button:hover {
	color: #fff;
	background-color: #101010;
	border-color: #101010;
}

/* predplatne-banner */

.predplatne-banner {
	margin: 50px 0 0 0;
}

.predplatne-banner::before {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 50%, rgba(255,255,255,0.01) 100%);
}

/* prave-v-prodeji-banner */

.prave-v-prodeji-banner {
	background: #ffd23a;
	padding: 30px 32px;
	margin-bottom: -25px;
}

@media (max-width:1499px) {
	.prave-v-prodeji-banner {
		padding: 24px 16px;
	}
}

@media (max-width:899px) {
	.prave-v-prodeji-banner {
		margin-bottom: 0;
	}
}

.prave-v-prodeji-banner--heading {
	display: block;
	margin: 6px 0 25px 0;
}

@media (max-width:1499px) {
	.prave-v-prodeji-banner--heading {
		margin: 6px 0 16px 0;
	}
}

.prave-v-prodeji-banner--image {
	max-width: 200px;
	height: auto;
	margin-bottom: 32px;
}

@media (max-width:1499px) {
	.prave-v-prodeji-banner--image {
		max-width: 170px;
		margin-bottom: 14px;
	}
}

@media (max-width:1299px) {
	.prave-v-prodeji-banner--image {
		max-width: 150px;
	}
}

@media (max-width:1199px) {
	.prave-v-prodeji-banner--image {
		max-width: 130px;
	}
}

@media (max-width:899px) {
	.prave-v-prodeji-banner--links {
		text-align: center;
	}
}

.prave-v-prodeji-banner--links li {
	margin-bottom: 10px;
}

@media (max-width:1499px) {
	.prave-v-prodeji-banner--links li {
		margin-bottom: 6px;
	}
}

.prave-v-prodeji-banner--links .link {
	font-size: 17px;
	color: #101010;
	text-decoration-color: #101010;
	line-height: 1.52;
}

.prave-v-prodeji-banner--links .link:hover {
	color: #101010;
}

@media (max-width:1499px) {
	.prave-v-prodeji-banner--links .link {
		font-size: 15px;
		line-height: 1.47;
	}
}

@media (max-width:1299px) {
	.prave-v-prodeji-banner--links .link {
		font-size: 13px;
		line-height: 1.35;
	}
}

/* vyhodne-rocni-predplatne-leaderboard */

.vyhodne-rocni-predplatne-leaderboard {
	position: relative;
	display: flex;
	align-items: center;
	padding: 45px 0 45px 55px;
}

@media (max-width:1199px) {
	.vyhodne-rocni-predplatne-leaderboard {
		display: block;
		text-align: center;
		padding: 45px 55px;
		margin: 0 150px;
	}
}

@media (max-width:999px) {
	.vyhodne-rocni-predplatne-leaderboard {
		margin: 0 100px;
	}
}

@media (max-width:899px) {
	.vyhodne-rocni-predplatne-leaderboard {
		padding: 35px 45px;
		margin: 0 50px;
	}
}

@media (max-width:599px) {
	.vyhodne-rocni-predplatne-leaderboard {
		margin: 0 0;
	}
}

.page-leaderboard-fullscreen-02--wide .vyhodne-rocni-predplatne-leaderboard {
	padding-left: 0;
	padding-right: 0;
}

.vyhodne-rocni-predplatne-leaderboard::before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	border-right: 150px solid #fff;
	height: 100%;
	background: #ffd23a;
	z-index: -1;
}

@media (max-width:1199px) {
	.vyhodne-rocni-predplatne-leaderboard::before {
		border-right: none;
	}
}

.vyhodne-rocni-predplatne-leaderboard--col {
	width: 100%;
	flex-basis: 100%;
	max-width: 520px;
	margin-right: 50px;
}

@media (max-width:1199px) {
	.vyhodne-rocni-predplatne-leaderboard--col {
		max-width: 100%;
		margin-right: 0px;
	}
}

.vyhodne-rocni-predplatne-leaderboard--subheading {
	font-family: 'Martel', serif;
	font-size: 28px;
	margin-top: 44px;
}

@media (max-width:1499px) {
	.vyhodne-rocni-predplatne-leaderboard--subheading {
		font-size: 23px;
		margin-top: 35px;
	}
}

.vyhodne-rocni-predplatne-leaderboard--darek {
	color: #997702;
	font-size: 22px;
	line-height: 1.59;
	letter-spacing: -0.025ex;
	width: 100%;
	max-width: 500px;
	display: flex;
	align-items: center;
	margin: 38px 0 60px 0;
}

@media (max-width:1499px) {
	.vyhodne-rocni-predplatne-leaderboard--darek {
		font-size: 18px;
		margin: 35px 0 40px 0;
	}
}

@media (max-width:1199px) {
	.vyhodne-rocni-predplatne-leaderboard--darek {
		max-width: 100%;
		justify-content: center;
		text-align: left;
	}
}

.vyhodne-rocni-predplatne-leaderboard--darek-image {
	max-width: 90px;
	height: auto;
	object-fit: contain;
	object-position: center;
	margin-right: 25px;
}

.vyhodne-rocni-predplatne-leaderboard--image-wrap {
	margin-top: 15px;
}

@media (max-width:1499px) {
	.vyhodne-rocni-predplatne-leaderboard--image-wrap {
		max-width: 700px;
	}
}

@media (max-width:1199px) {
	.vyhodne-rocni-predplatne-leaderboard--image-wrap {
		margin: 55px auto 0 auto;
		max-width: 500px;
	}
}

/* vyhodne-rocni-predplatne-mini */

.vyhodne-rocni-predplatne-mini {
margin: 0;
}

.vyhodne-rocni-predplatne-mini .vyhodne-rocni-predplatne-leaderboard--darek {
	margin: 38px 0 0 0;
}

.vyhodne-rocni-predplatne-mini .vyhodne-rocni-predplatne-leaderboard--image-wrap {
	max-width: 600px;
}

/* cely-rocnik-leaderboard */

.cely-rocnik-leaderboard {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.cely-rocnik-leaderboard--col {

}

.cely-rocnik-leaderboard--image {
	width: 100%;
	max-width: 1200px;
	max-height: 420px;
	object-fit: contain;
	object-position: center;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.leaderboard-toggle {
	width: 100%;
}

.leaderboard-toggle--item {
	width: 100%;
}

.leaderboard-toggle--item:not(:first-child) {
	/* display: none; */
}
